.crm-page-footer__inner {
  padding: 3.5rem 0;
  background-size: cover;
  background-color: #009949;
}

@media (min-width: 992px) {
  .crm-page-footer__inner {
    padding: 3.5rem 0;
  }
}

.crm-page-footer-copyright {
  font-size: 0.76471rem;
  font-weight: 600;
  line-height: 1.30769;
  letter-spacing: -0.015em;
  text-align: center;
  color: #FFFFFF;
}

.crm-page-footer-copyright a {
  color: #FFFFFF;
}

.greens-contribute-footer__wrapper {
  font-size: 1rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  margin-bottom: 2rem;
  text-align: center;
  color: #FFFFFF;
  letter-spacing: -0.015em;
}

.greens-contribute-footer {
  margin-bottom: 0.25rem;
}

.greens-contribute-footer a {
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #004d25;
  padding: 0 0.2em;
  display: inline-block;
  margin-bottom: 0.25rem;
  text-decoration: none;
}

@supports (mix-blend-mode: screen) {
  .greens-contribute-footer a {
    color: #000000;
    mix-blend-mode: screen;
  }
}

.greens-contribute-footer a + a {
  margin-left: 0.25em;
}
